#!/bin/sh -eu

cd "${HEBBOT_DATA_DIR:-/data}"

BASE_HEBBOT_URL="${BASE_HEBBOT_URL:-https://farga.exo.cat/exo/eXOfasia/raw/branch/main/hebbot}"

for hbfile in \
		config.toml report_template.md section_template.md \
		project_template.md update_config.sh; do
	echo "Updating ${hbfile} ..."
	wget -nv -O "${hbfile}.new" "${BASE_HEBBOT_URL}/${hbfile}"
	mv -v "${hbfile}.new" "${hbfile}"
done
