---
title: "eXOfàsia ~2"
author: evilham
date: 2024-03-13
tags: ["digicòria - Descentralització de la web", "Komunikilo", "XOB", "eXO-servers"]
categories: ["eXOfasia"]
draft: false
---

Això és el que ha passat a l'[eXO](https://eXO.cat) des de 2024-03-06.

# Comunitat 🫂

[guifipedro](https://matrix.to/#/@guifipedro:matrix.guifi.net) anuncia

> ## Bo Digital de Som Connexió
> 
> Des d'eXO ens plau haver participat en la co-creació d'un model resilient, inclusiu i reproduïble. [El Bo Digital de Som Connexió](https://somconnexio.coop/bretxa-digital-collectius-marginalitzats/) és una bonificació a les tarifes de fibra i mòbil que Som Connexió proposa per abordar la bretxa digital causada per raons socioeconòmiques. El 2023, arrel d'una prova pilot anterior [d'eXO i canòdrom i el projecte XOB](https://exo.cat/presentacio-de-xob-xarxa-oberta-per-a-barris/), Som Connexió va arrancar el programa de Col·lectius Marginalitzats, que pretén donar resposta a les necessitats de totes aquelles persones que es troben en risc de quedar-se desconnectades (o que ja ho estan), i excloses, perquè no poden assumir el cost de tenir una connexió a casa i en el mòbil.
> ![](XiAYGPIblTeNBvEiWevpiaPt.png)

### [Xarxa Oberta de Barris 🔗](https://exo.cat/xo9b/)

L'objectiu del projecte és ajudar a les persones a tenir una connexió a Internet de qualitat, amb una base social i comunitària, assegurant l'accés a la xarxa com a dret universal.

[mexmafia](https://matrix.to/#/@efrain.foglia:matrix.guifi.net) diu

> El año del Covid, comenzamos el proyecto XOB (Xarxa Oberta de Barris). Iremos actualizando los textos que tenemos del proyecto y de esa forma mejorarlos y actualizarlos. Aquí dejo uno de ellos del 2022. Bretxes digitals: projecte Xarxa Oberta de Barris. https://comein.uoc.edu/divulgacio/comein/ca/numero119/articles/e-foglia-bretxes-digitals-projecte-xarxa-oberta-de-barris.html En la web de Exo tenemos una pestaña dedicada a la búsqueda de personas vulnerables (sin conexión a internet). Usamos un formulario codiseñado con las entidades de los barrios: https://exo.cat/xo9b/ El proceso sigue adelante en 9 Barris.

# Operacions eXO 🛠



### [Comissió tècnica eXO-servers 🔗](https://agora.exo.cat/t/exotemp-p6-grup-de-treball-exo-servers/108)

La comissió tècnica eXO-servers centralitza tot el que té a veure amb la part tècnica de l'associació.

[evilham](https://matrix.to/#/@evilham:unchat.cat) comenta

> Cap notícia, també és bona notícia en el context de les infraestructures: com era d'esperar-se el manteniment programat a la línia elèctrica A a bitNAP no ha tingut cap afectació negativa en el funcionament de l'associació.
> 
> Amb [status.eXO.cat](https://status.eXO.cat) hem detectat que la renovació d'alguns certificats TLS no estava funcionant del tot correctament. No hi ha hagut afectació, perquè hem rebut un advertiment 15 dies abans de la caducitat.
> Sembla haver sigut un bug en l'[aprovisionament amb cdist](https://git.sr.ht/~evilham/cdist-evilham/commit/1376600cad4ae0b326a7676f43fe0d33b08c29fa) sota Linux. Hem aplicat el canvi als serveis que fan servir en el seu aprovisionament la combinació dels tipus `__letsencrypt_acmetiny` i `__evilham_nginx_site`.

# Altres projectes 🛰️



### [digicòria 🔗](https://digicoria.org)

L'objectiu del projecte Digicòria és impulsar la descentralització de la web, a través de tallers, discussions, documentació i producció de material pedagògic.

[guifipedro](https://matrix.to/#/@guifipedro:matrix.guifi.net) reporta

> Estem posant en marxa una [xarxa experimental comunitària](https://www.battlemesh.org/barcelona-testbed) a [Canòdrom](https://canodrom.barcelona/) amb la participació internacional de BattleMesh, on en [l'edició v15 del 2023 a Calafou](https://exo.cat/battlemesh-v15-en-calafou-barcelona/) vam ser hostes fiscals.
> 
> Part d'això són xerrades periòdiques del [Node Dweb](https://comunitat.canodrom.barcelona/search?utf8=%E2%9C%93&term=dweb+node&commit=). Podeu consultar les notes d'algunes edicions anteriors:
> 
> * [Reclama el teu router](https://agora.exo.cat/t/node-dweb-reclama-el-teu-router/251)
> * [Aprenem protocols descentralitzats amb ahau](https://agora.exo.cat/t/node-dweb-aprenem-protocols-descentralitzats-amb-ahau/255).
> 
> Podeu venir a propera trobada del dimarts 4 d'abril del 2024 de 18:00 a 19:30 sobre [Coneix Liberaforms](https://agora.exo.cat/t/node-dweb-conneix-liberaforms/256). Com a informació d'interès adicional, el clúster de [Liberaforms](https://liberaforms.org/) està allotjat a l'eXO i li donem [suport](https://exo.cat/donatius-2022/) [econòmic](https://exo.cat/donatius-2023/).

### [Comunicación con cultura libre 🔗](komunikilo.org)

Komunikilo promueve unas comunicaciones más libres y descentralizadas desde la coherencia, el respeto y el minimalismo técnico. El objetivo de este proyecto es facilitar una transición comunicativa hacia la cultura libre compartiendo saberes, aunando luchas, explorando otros aspectos de la digitalización y de la comunicación humana.

[evilham](https://matrix.to/#/@evilham:unchat.cat) anuncia

> La sòcia de l'eXO [Rita Barrachina](https://gamifi.cat/) ha preparat un [curs de comunicació digital ètica](https://agora.exo.cat/t/abril-2024-curs-de-comunicacio-digital-etica/253), aquesta vegada en castellà:
> 
> > Curso virtual de Comunicación digital ética. Aprecios libres. 9, 16, 23 y 30 de abril de 2024 de 10h a 11h30 (UTC+1). Las palabras reflexionar, crear, licenciar y difundir se muestran a lo largo de una línea discontínua y curvada. Más información en [komunikilo.org](https://komunikilo.org/)
> ![](TVagmDfKiCAaNIlVuHGNdFtF.png)

# Fins la propera!

Participeu i informeu dels vostres projectes a [#eXOfasia:matrix.guifi.net](https://matrix.to/#/#eXOfasia:matrix.guifi.net)!
