---
title: "eXOfàsia ~1"
author: evilham
date: 2024-03-06
tags: ["junta", "eXO-servers", "Consum d'energia elèctrica"]
categories: ["eXOfasia"]
draft: false
---

Això és el que ha passat a l'[eXO](https://eXO.cat) entre el 2024-02-16 i 2024-03-05.

# Estat eXO 🌡️

[evilham](https://matrix.to/#/@evilham:unchat.cat) informa

> # Presentant [eXOfàsia](https://agora.exo.cat/t/presentant-exofasia/244)
> 
> Aquesta és la primera publicació d'[eXOfàsia](https://agora.exo.cat/t/presentant-exofasia/244): la publicació periòdica de l’eXO que te com a objectiu millorar la comunicació per tal d’enfortir relacions amb les persones sòcies actuals i potencialment atreure’n de noves.
> 
> Podeu ajudar amb aquest recull de publicacions! Més informació a [agora.eXO.cat](https://agora.exo.cat/t/presentant-exofasia/244).

### Junta eXO [🔗](https://agora.exo.cat/t/exotemp-p10-estatuts/113#captol-iv-la-junta-directiva-18)

La Junta eXO, a part de ser la representació legal de l'associació, treballa amb un grup més estès de persones per portar el dia a dia en la direcció marcada per les Assembles Generals.

[evilham](https://matrix.to/#/@evilham:unchat.cat) comenta

> # Diners públics, codi públic
> 
> Durant l'Assemblea General Ordinària del 2024, vam aprovar adherir-nos com a entitat signant a la [carta oberta](https://publiccode.eu/ca/openletter/) de la [FSFE](https://fsfe.org "Free Software Foundation Europe").
> Podeu llegir la carta sencera [aquí](https://publiccode.eu/ca/openletter/) i hi trobareu l'eXO com a _"Regional NGO"_ signant.
> 
> Com a sòcies de l'eXO és probable que el contingut de la carta oberta us convenci, en aquest cas podeu [donar-hi suport](https://publiccode.eu/ca/#action) a nivell personal; això ajuda a "fer lobby" per què les legislacions siguin més favorables als entorns associats al programari lliure.
> ![](MwWJTNZEeryubRprgWazSgQx.png)

# Comunitat 🫂

[guifipedro](https://matrix.to/#/@guifipedro:matrix.guifi.net) anuncia

> ## Espai matrix per a eXO
> 
> Aquesta setmana hem configurat finalment l'espai matrix [#eXO:matrix.guifi](https://matrix.to/#/#eXO:matrix.guifi).net. Això suposarà una forma senzilla d'agregar les diferents sales i persones afins que fem servir aquesta tecnologia. Mantindrem la inscripció a aquest espai en obert també per aquelles persones que no formen part de l'associació eXO pero volen estar al corrent de les seves activitats.

# Operacions eXO 🛠



### Comissió tècnica eXO-servers [🔗](https://agora.exo.cat/t/exotemp-p6-grup-de-treball-exo-servers/108)

La comissió tènica eXO-servers centralitza tot el que té a veure amb la part tècnica de l'associació.

[evilham](https://matrix.to/#/@evilham:unchat.cat) diu

> # Manteniment
> 
> ## Actualitzacions farga.eXO.cat
> 
> El programari [forgejo](https://forgejo.org/) ha estat actualitzat a l'última versió [v1.21.6-0](https://forgejo.org/2024-02-release-v1-21-6-0/).
> Destaquem també que [forgejo ha decidit deixar de ser soft-fork de gitea](https://forgejo.org/2024-02-forking-forward/), i que som dels principals mesenes de [Codeberg](https://forgejo.org/faq/#what-is-codeberg-ev) a [Liberapay](https://liberapay.com/codeberg/).
> També hem habilitat les [accions de forgejo](https://forgejo.org/docs/next/user/actions/) reutilitzant el worker d'[enclusa](https://enclusa.exo.cat/), el nostre [Woodpecker CI](https://agora.exo.cat/t/com-activo-el-ci-en-farga-exo-cat/148/1).
> 
> ## Actualitzacions de [FreeBSD](https://freebsd.org/) a ns3 i ns4
> 
> Els servidors DNS estan executant ara les últimes versions de FreeBSD: [14.0-RELEASE-p5](https://www.freebsd.org/releases/14.0R/errata/).
> 
> # Actuacions programades
> 
> ## bitNAP: Manteniment en línia elèctrica A
> 
> Dies dijous 07/03/2024 i divendres 08/03/2024 pel matí s'hi farà manteniment a la línia elèctrica A; no s'esperen incidències perquè la línia elèctrica B estarà activa en tot moment.

# Altres projectes 🛰️



### Consum d'energia elèctrica [🔗](https://agora.exo.cat/t/projecte-de-mesura-de-consum-denergia-electrica/249)

Projecte per la selecció de maquinari de mesura elèctrica, sistemes de comunicació i la seva integració amb sistemes de gestió, monitoratge i control. Donant continuïtat al projecte Can Guifi i el seu mesurador Llumeneta.

[jmoles](https://matrix.to/#/@jmoles:matrix.guifi.net) reporta

> **Projecte de mesura de consum d'energia elèctrica**
> 
> Al guifilab del 29/2 vam fer la presentació d'aquest projecte.
> 
> És un projecte col·laboratiu en el qual podreu participar fent servir les eines de comunicació habituals de l'associació eXO. Ja teniu introduïda la descripció i l'objectiu del projecte.
> 
> A https://agora.exo.cat/t/projecte-de-mesura-de-consum-denergia-electrica es pot introduir totes les informacions que tingueu. Podeu posar continguts que considereu relacionats amb l'àmbit del projecte.
> 
> Per a discutir i fer consultes farem servir una sala Element https://element.guifi.net/#/room/#energia-electrica:matrix.guifi.net
> 
> A mesura que avancem al projecte anirem redactant el document del projecte a https://pad.cas.cat/proyecte\_mesures\_energia\_electrica#
> 
> Una vegada donem per finalitzada la redacció del projecte farem un taller presencial per a muntar els equips i fer la posada en marxa.

# Fins la propera!

Participeu i informeu dels vostres projectes a [#eXOfasia:matrix.guifi.net](https://matrix.to/#/#eXOfasia:matrix.guifi.net)!
